ブログ
2018/06/18

【重要】セキュリティのアップデートにより一部OS、ブラウザが 使えなくなります

2
クリップ

いつもコープ・デリシェをご利用いただき、誠にありがとうございます。

このたび、コープ・デリシェでは、セキュリティのアップデートを実施いたします。
それに伴いまして、本日(6/18)から、サイトの推奨環境も以下の内容に変更させていただきます。


【変更後のスマートフォンの推奨環境】
・iOS 9以上
・Android 5.0以上

iOS8以下およびAndroid4.4.4以下の端末は、推奨環境から外れますので、
上記推奨環境への変更をおすすめいたします。
※Android 4.3~4.4.4の機種でも標準ブラウザ以外のChrome最新版やFirefox最新版であれば一部引き続きご利用いただけますが、推奨環境ではなくなりますので、すべてのコンテンツの動作保証はなくなります。ご了承ください。【一部わかりにくい表記がありましたので、訂正いたします。 2018・6・19】

PCの推奨環境については、変更ございません。
引き続き、推奨環境は下記のとおりとなります。
・Microsoft Internet Explorer 11.0以上
・Firefox 最新バージョン
・Google Chrome 最新バージョン
・Safari 最新バージョン


変更が必要なブラウザや端末をご利用のみなさまには、ご迷惑をおかけし、誠に申し訳ございません。

何かご不明な点がございましたら、以下のお問い合わせフォームから、お気軽にご連絡ください。
≪ コープ・デリシェ お問い合わせフォーム ≫

今回のアップデートは、コープ・デリシェ全体のセキュリティを高め、
サイトを安全にご利用いただくための対応となりますので、
何卒、ご理解いただけますよう、よろしくお願いいたします。

2件のコメントがあります。
並び替え
コメントするにはログインしてください